<?php
declare(strict_types=1);

namespace App\Repository\Billing;

use App\Entity\Billing\ResidenceArea;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

class ResidenceAreaRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, ResidenceArea ::class);
    }
}